<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<domain>
    <projects>
        <dateCreate>2021-01-11T00:11:00+05:00</dateCreate>
        <dateUpdate>2021-01-11T00:12:00+05:00</dateUpdate>
        <description>description3</description>
        <name>This project is airat. Project №3</name>
        <purposeStatus>PLANNED</purposeStatus>
        <userId>0b91288e-d67f-43af-90a0-deb99387c577</userId>
    </projects>
    <tasks>
        <dateCreate>2021-01-11T00:11:00+05:00</dateCreate>
        <dateUpdate>2021-01-11T00:12:00+05:00</dateUpdate>
        <description>description1</description>
        <name>This task is airat. Task №2</name>
        <purposeStatus>PLANNED</purposeStatus>
        <userId>0b91288e-d67f-43af-90a0-deb99387c577</userId>
    </tasks>
    <users>
        <id>608d08fd-0958-435a-9981-dc193fa9a959</id>
        <login>a</login>
        <password>0CC175B9C0F1B6A831C399E269772661</password>
        <role>ADMIN</role>
    </users>
    <users>
        <id>e8b7dd2d-589a-426a-8f96-aa6483534d91</id>
        <login>m</login>
        <password>6F8F57715090DA2632453988D9A1501B</password>
        <role>MANAGER</role>
    </users>
    <users>
        <id>7094b91e-7ed8-4a67-89d5-28874d6637f2</id>
        <login>zakir</login>
        <password>827CCB0EEA8A706C4C34A16891F84E7B</password>
        <role>USER</role>
    </users>
    <users>
        <id>af258170-7490-468a-8b9b-c59bdbcc0e08</id>
        <login>timur</login>
        <password>ADCAEC3805AA912C0D0B14A81BEDB6FF</password>
        <role>USER</role>
    </users>
    <users>
        <id>1a0c6710-9967-4af7-ad61-1f239fc35327</id>
        <login>azat</login>
        <password>992A6D18B2A148CF20D9014C3524AA11</password>
        <role>USER</role>
    </users>
    <users>
        <id>57b28c99-7ad7-45f5-a87c-0f39a1d2a2a2</id>
        <login>aidar</login>
        <password>C4DED2B85CC5BE82FA1D2464EBA9A7D3</password>
        <role>USER</role>
    </users>
    <users>
        <id>0b91288e-d67f-43af-90a0-deb99387c577</id>
        <login>airat</login>
        <password>099EBEA48EA9666A7DA2177267983138</password>
        <role>USER</role>
    </users>
</domain>
